/* 
Theme Name: Yoga Trail Child Theme
Description: Child Theme pour Yoga Trail
Author: Sacha COHEN - ENHCO ENTERPRISES
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

.yt-title .modules , .yt-title .pro , .yt-title .prosur {
    font-weight: bold;
}
.yt-title .pro {
    color: var(--vert);
}

.yt-title .prosur {
    background-color: var(--orange);
    color: white;
    padding: 0 5px;
}

.yt-title .prosur.yellow {
    background-color: var(--jaune);

}

.yt-title .prosur.green {
    background-color: var(--vert);
}

.yt-title .prosur.blue {
    background-color: var(--bleu-endurance);
}

